﻿@model DAweb.Models.tblTaiKhoan
@if (ViewBag.User == null)
{
    <div class="link-user">
        @Html.ActionLink("Đăng kí", "DangKy", "NguoiDung")
        <span>|</span>

        @Html.ActionLink("Đăng nhập", "DangNhap", "NguoiDung")
    </div>
}
else 
{    

    <div class="link-user">
            <strong>
                Xin chào : <a href="@Url.Action("ThongTinTaiKhoanCaNhannd","NguoiDung", new { @TenTaiKhoan = @ViewBag.User })">@ViewBag.User!</a>
                (@Html.ActionLink("Thoát", "Logout", "NguoiDung"))
            </strong>
    </div>
}
